ALTER TABLE EHR.T_EHR_RUS_SSEH4AJHJN DROP CONSTRAINT FK_T_EHR_RUS_SSEH4AJHJN_T_EHR_RUS_SSEH4AJHJN_EhrRusTree;
ALTER TABLE EHR.T_EHR_RUS_SSEH4AJHJN DROP COLUMN "ehrrustree";
ALTER TABLE EHR.T_EHR_RUS_SSEH4AJHJN DROP COLUMN "codeehr";
ALTER TABLE EHR.T_EHR_RUS_SSEH4AJHJN DROP COLUMN "pidehr";
ALTER TABLE EHR.T_EHR_RUS_SSEH4AJHJN ADD "f_066u" integer NULL;
ALTER TABLE EHR.T_EHR_RUS_SSEH4AJHJN ADD "name_f_066u" varchar(255) NULL;
ALTER TABLE EHR.T_EHR_RUS_SSEH4AJHJN ADD "f_025u" varchar(255) NULL;
ALTER TABLE EHR.T_EHR_RUS_SSEH4AJHJN ADD "name_f_025u" varchar(255) NULL;